# Get Account Usage Returns a full snapshot of your account status: - Credits — total, used, and remaining for the current billing cycle - Rate limits — current usage and reset times for daily, hourly, and per-minute windows - Plan — your current plan category and renewal dates - Pricing — credit cost per action type across all public API endpoints > Rate limit: This endpoint is limited to 5 requests per minute. Endpoint: GET /v3/account/usage Security: ApiKeyAuth ## Response 200 fields (application/json): - `credits` (object) - `credits.total` (number) Example: 10000 - `credits.used` (number) Example: 1500 - `credits.remaining` (number) Example: 8500 - `rateLimits` (object) - `rateLimits.daily` (object,null) - `rateLimits.daily.limit` (number) Example: 5000 - `rateLimits.daily.resetsAt` (string) Example: "2026-03-31T00:00:00.000Z" - `rateLimits.hourly` (object,null) - `rateLimits.minute` (object,null) - `plan` (object) - `plan.category` (string) Example: "professional" - `plan.renewalType` (string) Example: "annual" - `plan.startDate` (string) Example: "2026-01-01T00:00:00.000Z" - `plan.endDate` (string) Example: "2027-01-01T00:00:00.000Z" - `pricing` (object) ## Response 401 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"] ## Response 403 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"] ## Response 429 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"] ## Response 500 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"]